/* Main menu */
.dropdown-menu {
    padding: 10px 15px;
    min-width: 20ch;
}

li.dropdown a.dropdown-toggle {
    display: flex;
    align-items: center;
}

li.dropdown a.dropdown-toggle:after {
    content: '';
    display: block;
    background: url(../images/chevron.svg) no-repeat center center;
    width: 11px;
    height: 7px;
    margin-left: 7px;
}

li.dropdown.open a.dropdown-toggle:after {
    transform: rotate(180deg);
}

.dropdown-menu a {
    display: block;
    margin-bottom: 10px;
}

/* Search form */
.search-wrapper {
    margin-bottom: 10px;
}

.search-wrapper form {
    display: flex;
}

.search-wrapper form .form-item {
    margin-right: 2px;
}